## NAME

r.agnps50.run - Assess nonpoint source pollution origination and movement in a watershed (AGNPS erosion modelling).
(GRASS Raster Program)

## SYNOPSIS

r.agnps50.run help
r.agnps50.run [-gasnhd] input=name

### Flags:

-g
  Create GIS formatted output file.
-a
  Enable source accounting.
-s
  Output sediment information.
-n
  Output nutrient information.
-h
  Output hydro information.
-d
  Output debug information.

## SEE ALSO

r.agnps50.view

AGNPS Page

Last changed: $Date: 2002/01/25 05:45:34 $